Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000944Core InformAssertions and creationspublic2012-07-18 14:342014-05-07 07:33
Reporterotistdog 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000944: Problem message "described as being 'here', but here doesn't seem to be any location at this point" lacks link to source line
DescriptionRan across this problem message after rearranging some source code into chapters and sections.

The message is legitimate, assuming the desired behavior is that crossing a section boundary resets "here" (a reasonable assumption, I would think). However, I noticed that the problem message does not contain a hyperlink to the problem source line, as most do.

This is a small cosmetic issue, but adding a link would make I7 that much more user-friendly.
Minimal Source Text To Reproduce
"Quick Bug Report" by "Otis T. Dog"

Section - Meeting Place

Meeting Place is a room.

Section - Conference Table

A supporter called the conference table is here.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-07-18 14:34 otistdog New Issue
2012-07-19 15:19 EmacsUser Status new => confirmed
2014-01-24 01:11 graham Status confirmed => resolved
2014-01-24 01:11 graham Resolution open => fixed
2014-01-24 01:11 graham Assigned To => graham
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker